
.w-footer .support{
    text-align: center;
}
.w-footer .support a{
    padding:0 0 0 22px;
    background: url(//www.hanelink.com/public/static/images/hnlogo.png) no-repeat left center;
    background-size: contain;
}

.w-News-list11 {

}
.w-News-list11 ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
    gap: 0.5rem;
}
@media (max-width: 768px) {
    .w-News-list11 ul {
        grid-template-columns: 1fr 1fr;
    }
}


.w-News-list11 ul li .fm{
    width: 100%;
    border: 1px solid #eee;
}
.w-News-list11 ul li .fm img{
    width: 100%;
    height: calc(4rem + 4vw);
    object-fit: contain;
}
.w-News-list11 ul li .title{
    margin: 5px 0 0 0;
}


#gallery_n4 .multi-imgs li .title{
    position: absolute;
    left:0;
    bottom:0;
    padding: 0.2rem 0;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0,0.5);
    color: #fff;
}


@media (max-width: 768px) {
    .classification_prd .cf_prd_r{
        display: flex;
        flex-wrap: wrap;
    }
    .classification_prd .cf_prd_r .item{
        display: flex;
        width: 50% !important;
        border: 2px solid #fff;
        box-sizing: border-box;
    }
    .classification_prd .cf_prd_r .item:nth-last-of-type(1){
        width: 100% !important;

    }
    .classification_prd .cf_prd_r .item img{
        aspect-ratio: 1/1;
        object-fit: contain;
    }
    .classification_prd .cf_prd_r .item:nth-last-of-type(1) img{
        aspect-ratio: 2/1;
        object-fit: contain;
    }
    .classification_prd .item .txt .txt_inner{
        font-size: 3.5vw;
    }
}
